## eole-wordpress 3.6.1

=== Makefile ===
################################
# Makefile pour eole-wordpress
################################

SOURCE=wordpress
VERSION=3.6.1
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-wordpress 3.6.1-eole3

=== debian/changelog ===
eole-wordpress (3.6.1-eole3-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [08a706c] Il y avait des erreurs de redirection pour les utilisateurs non connectés
  * [3ce1c94] L'inclusin d'envole_hooks doit se faire uniquement si l'user est connecté
  * [251915e] Passage du profil en invité
  * [459a80b] Le profil doit être 'visiteur' pour les utilisateurs non connectés
  * [695efd0] Ajout du tracking sur le widget posh
  * [28225ee] Merge branch 'patch'
  * [93ea3bf] Suprression de poshwidget qui doit être templatisé pour l'appel au trackeur piwik
  * [5d34b55] Merge branch 'patch'
  * [ceae7a0] Ajout du widget posh en template

  [ Lionel MORIN ]
  * [76fa679] Merge branch 'master' into dist/ubuntu/precise/master
  * [34c5486] Migration packaging 2.4

  [ EOLE Build Daemon ]
  * [245c175] Lionel MORIN: Update package since 'debian/eole/2.4/3.6.1-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 15:01:29 +0100

eole-wordpress (3.6.1-eole2-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af4880c] expected_response => test_active
  * [2b8198d] * debian/control : suppression de la dépendance sur web-pkg

  [ Mathieu Terroba ]
  * [3dc0611] Ajout de la branche upstream
  * [f486d97] Mauvais répertoire pour les plugins
  * [a5498d1] Mauvais répertoire pour les plugins
  * [d7cc359] Ajout des sources et des plugins wordpress 3.6.1
  * [b22c28a] Modification de wpmu_update_site
  * [3c2a560] Ajout de la procedure de mise à jour vers 3.6.1 (db_version 24448)
  * [dea2543] Erreur sur le numéro de vesrion de la base
  * [cad8413] Activation de tous les thèmes sur le réseau
  * [f419f54] Correction sur le fichier de création de la base (manquait une virgule)
  * [280230c] Ajout d'update sql pour le reconf
  * [570b001] Mauvais chemin dans le dico
  * [676c7a4] Correction sur le sql s'update
  * [972c3f8] Correction sur le sql d'update
  * [fe56362] Coquille dans le nom d'une option
  * [8bb00d0] Suppression des sources et plugins de wp 3.5.1
  * [90f1d53] Mauvais répertoire pour les plugins
  * [78540ab] Mauvais répertoire pour les plugins
  * [1c90f3e] Supression des modif envole pour wp 3.5.1
  * [7862fd8] Rajout d'une fonctionnalité perdue à la montée de version (fixes #5570)
  * [a55b512] Supression des modif envole pour wp 3.5.1
  * [c983937] Suppression d'akismet 3.5.1
  * [31001ad] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [825e991] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [aa6af46] Ajout d'une conf d'utilisation mémoire (fixes #6924)
  * [ac3cbd6] Suppression du plugin envole_hooks qui doit_être templatisé (refs #7090)
  * [20e64ee] Templatisation du plugin envole_hooks (fixes #7090) * Ajout de la sonde piwik dans le wp
  * [ea8d245] Ajout du scheme https
  * [a8fb023] Correction du script d'update sql (fixes #7153) * Ajout d'une procédure dédiée à la version de BDD
  * [8971a4e] Correction dans le chemin d'inclusion de envoleprofil.php
  * [1c4d653] Correction d'un nom de fichier inclus
  * [6fffd14] Suppression d'un patch (on l'appliquera direct dans les sources de la branche patch)

  [ igor.godi ]
  * [18e7a30] Ajout des spécificités envole
  * [456f6ec] Mise à jour des themes et plugins dans la 3.6.1
  * [f2f713c] Modification wordpress-create.sql
  * [7708991] Ajout des spécificités envole
  * [c5035c7] Mise à jour des themes et plugins dans la 3.6.1

  [ Lionel MORIN ]
  * [ae78b4a] Ajout d'un fichier debian/gbp.conf (ref #6214)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 14:54:41 +0100

=== debian/control ===
Source: eole-wordpress
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/wordpress
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/wordpress/repository

Package: eole-wordpress
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Wordpress "EOLE".
 Wordpress est un puissant moteur de blog, conforme aux standards et simple à utiliser.
 Il permet à l'équipe pédagogique et/ou aux élèves de publier des messages d'information et,
 optionnellement, autorise les visiteurs à laisser des commentaires.
 Il possède une partie d'administration très complète et très claire.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EnvOLE.
 
Package: wordpress-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Wordpress "eole"
 Wordpress est un puissant moteur de blog, conforme aux standards et simple à utiliser.
 Il permet à l'équipe pédagogique et/ou aux élèves de publier des messages d'information et,
 optionnellement, autorise les visiteurs à laisser des commentaires.
 Il possède une partie d'administration très complète et très claire.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EnvOLE.

## eole-wordpress 4.7.1+1-1

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,12 @@
 ################################
 
 SOURCE=wordpress
-VERSION=3.6.1
-EOLE_VERSION=2.3
+VERSION=4.7.1
+EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-wordpress (4.7.1+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [71668cb] commit pour release
  * [0dcae25] Merge branch 'e4/master' into dist/envole/4/master
  * [07d4d77] commit pour tag releaseé
  * [f42cf80] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6574dde] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jan 2017 11:40:03 +0100

eole-wordpress (4.6+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7cfbeaa] modification de structure pour wp-statistique
  * [69e46ea] Merge branch 'e4/master' into dist/envole/4/master
  * [302ef05] gestion de la case des login wp (fixes #13939)
  * [b0ea904] ajout du plugin wpdirauth
  * [1ba640c] Merge branch 'upstream' into patch
  * [6c005ad] mise à jour wp en 4.7.1
  * [3908031] Merge branch 'upstream' into patch
  * [858286a] ajout themes manquant et repertoire upload
  * [5b7eb41] mise à jour des themes
  * [ed4c87e] mise à jour des plugins
  * [907cac9] mise à jour des plugins
  * [dacd69b] Merge branch 'upstream' into patch
  * [bf40b35] mise à jour plugin iframe-shortcode
  * [bfdd4e3] Merge branch 'upstream' into patch
  * [d05d1d6] Merge branch 'patch' into e4/master
  * [59a17b1] passage en 4.7.1
  * [cfd0bd6] monter de version du plugin iframe
  * [15e7fcf] Merge branch 'e4/master' into dist/envole/4/master
  * [25fb628] monter de version du plugin iframe
  * [e627c28] commit pour tag releaseé
  * [8dfe7d2] Merge branch 'e4/master' into dist/envole/4/master

  [ Igor GODI ]
  * [f43eb55] commentaires sur le patch de wp-sentry

  [ EOLE Build Daemon ]
  * [7f4c7a7] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jan 2017 10:43:32 +0100

eole-wordpress (4.6+1-10) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [be7c416] Correction réseau pour le plugins wp-sentry
  * [cf3c059] Merge branch 'patch' into e4/master
  * [18e867d] Force le rédémmarage du plugins wp-sentry pour la mis à jour des tables wp_*_sentry_groups
  * [59da36f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [00d6224] Igor GODI: Update package since “debian/envole/4/4.6+1-9”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Oct 2016 16:17:48 +0200

eole-wordpress (4.6+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2ff2038] Correctif petit bug sur patch wp-sentry
  * [5765f8b] Merge branch 'patch' into e4/master
  * [257a126] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [89cf61e] Igor GODI: Update package since “debian/envole/4/4.6+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Oct 2016 10:48:21 +0200

eole-wordpress (4.6+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [bb00229] Correctif https://dev-eole.ac-dijon.fr/issues/17322 : pb creation table popur plugins wp_sentry
  * [5b0211d] Merge branch 'patch' into e4/master
  * [85c1ab5] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fc867fa] Igor GODI: Update package since “debian/envole/4/4.6+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Oct 2016 08:58:14 +0200

eole-wordpress (4.6+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ed4f28b] desactiver autoconnect sur feed
  * [537dde9] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [144c639] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 13:59:14 +0200

eole-wordpress (4.6+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3391b77] desactiver autoconnect sur feed
  * [a927bd7] Merge branch 'patch' into e4/master
  * [4b20c6e] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [32fc7c7] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 13:47:19 +0200

eole-wordpress (4.6+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [0524a62] Corrections postservice quand wp est désactivé
  * [11d1c3f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a7a180e] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Aug 2016 11:29:00 +0200

eole-wordpress (4.6+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [360bcbf] Modification du répertoire d'upload de wordpress

  [ EOLE Build Daemon ]
  * [52cc125] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Aug 2016 09:20:54 +0200

eole-wordpress (4.6+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [ec88d3f] [+]Ajout du thème myblank (génère une erreur au reconf sinon
  * [f5be612] Merge branch 'patch' into e4/master
  * [7de178e] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [16c285b] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Aug 2016 13:26:05 +0200

eole-wordpress (4.6+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e5d8013] [-]Suppression d'un appel a pluginSwitcher (inutile depuis l'utilisation de wp cli)
  * [bd2edbd] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9805ba3] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Aug 2016 11:01:46 +0200

eole-wordpress (4.6+1-1) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [17cc1ce] [+] Ajout des uploads pour wordpress 4.6
  * [f46d8d9] Merge branch 'patch' into e4/master
  * [8082bec] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-wordpress
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/wordpress
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/wordpress/repository

Package: wordpress-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-wordpress (<< 4.0.1-9)
Breaks: eole-wordpress (<< 4.0.1-9)
Description: Filtre SSO pour wordpress "EOLE".

Package: eole-wordpress
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), wordpress-sso(>= 4.0.1-9), eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application wordpress.

Package: wordpress-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour wordpress "EOLE".

## eole-wordpress 5.1.1+2-8

=== Makefile ===
--- 
+++ 
@@ -3,12 +3,11 @@
 ################################
 
 SOURCE=wordpress
-VERSION=4.7.1
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.3
+VERSION=5.1.1
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
-
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-wordpress (5.1.1+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7fe68f4] ne pas appeler la sonde sur le widget wp
  * [9ac4fbd] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ee592e5] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Jul 2021 10:28:58 +0200

eole-wordpress (5.1.1+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [185821d] ignorer sonde dnma si autoconnect via widget wp
  * [03aed80] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a2ea77b] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 01 Feb 2021 09:40:11 +0100

eole-wordpress (5.1.1+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b13f5e] ignorer sonde dnma sur widget
  * [8bb9b74] Merge branch 'upstream' into patch
  * [d080071] Merge branch 'patch' into e5/master
  * [d7927cd] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2439de3] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Jan 2021 12:10:10 +0100

eole-wordpress (5.1.1+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c535d8b] refonte sonde
  * [9df2c62] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [32ca13f] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Oct 2020 11:50:23 +0100

eole-wordpress (5.1.1+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [73835b4] passer le login CAS en minuscule (fixes #29142)
  * [2de285e] Merge branch 'upstream' into patch
  * [a1ba2bc] forcer link buddypress dans nouvel onglet (fixes #29131)
  * [002da4d] ajout source upstream 5.4.2
  * [505ebe4] init plugin 5.4.2
  * [471f05f] Merge branch 'upstream' into patch
  * [40de2f4] ajout theme
  * [dfd62d2] upstream theme
  * [256b5ea] maj plugins
  * [c8ae70b] Merge branch 'upstream' into patch
  * [8aaa508] patch buddypress
  * [0854340] refonte sonde
  * [e141a98] Merge branch 'patch' into e5/master
  * [7a84ec5] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b6cfed4] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 16:07:35 +0200

eole-wordpress (5.1.1+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cd39627] erreur sql dans certain cas
  * [2551636] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f686eea] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Sep 2020 11:12:14 +0200

eole-wordpress (5.1.1+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dac3b83] ajout fichier fr pour plugins
  * [5ea8c21] Merge branch 'upstream' into patch
  * [fd90e40] Merge branch 'patch' into e5/master
  * [4374d96] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [dd8aab2] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 12 Sep 2019 10:19:09 +0200

eole-wordpress (5.1.1+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [723f095] compilation
  * [2f843d9] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0986126] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 10:02:12 +0200

eole-wordpress (4.9.8+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [69734dd] compilation
  * [d395ae1] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [de292bb] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 09:50:50 +0200

eole-wordpress (4.9.8+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [20857b1] compilation
  * [f35385e] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [84de419] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 09:38:51 +0200

eole-wordpress (4.9.8+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48b64ee] ajout pack fr pour la 5.1.1
  * [cc34b40] Merge branch 'upstream' into patch
  * [e6ca40c] Merge branch 'patch' into e5/master
  * [9a4a315] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2ba7784] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 09:34:42 +0200

eole-wordpress (4.9.8+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d41bee8] ajout source upstream 5.2.1
  * [ce3da1e] Merge branch 'upstream' into patch
  * [996cb6a] patch wp 5.2.1
  * [f4dabf2] ajout plugin classic editor
  * [db4619c] Merge branch 'upstream' into patch
  * [33cacd4] ajout source upstream 5.1.1
  * [a86b976] ajout source upstream 5.1.1
  * [82e56f9] Merge branch 'upstream' into patch
  * [8d7662a] patch
  * [9692904] Merge branch 'patch' into e5/master
  * [825004e] make sur version 5.1.1
  * [12482e1] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2602b9a] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 19 Jul 2019 10:15:50 +0200

eole-wordpress (4.9.8+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ae71766] nettoyage ancienne source
  * [a94a534] nettoyage ancienne source
  * [f033488] nettoyage ancienne source
  * [3163c09] nettoyage ancienne source
  * [756aeed] Merge branch 'e5/master' into dist/envole/5/master
  * [51bd58c] nettoyage


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-wordpress
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), wordpress-sso(>= 4.0.1-9), eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), wordpress-sso(>= 4.0.1-9), eole-db, eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
 Description: Eolisation de l'application wordpress.
 
 Package: wordpress-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour wordpress "EOLE".

## eole-wordpress 5.4.2+3-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=wordpress
-VERSION=5.1.1
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=5.4.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wordpress (5.4.2+3-10) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7298865] www-data doit pouvoir écrire dans les sous-dossiers de uploads et blog.dir

  [ EOLE Build Daemon ]
  * [95dd2b4] Benjamin Bohard: Update package since “debian/envole/5.4.2+3-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Jun 2023 10:18:36 +0200

eole-wordpress (5.4.2+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [09aee2f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [6c88be3] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [46e7b61] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 15:54:22 +0200

eole-wordpress (5.4.2+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [03a8f8d] ne pas appeler la sonde sur le widget wp
  * [007035f] Merge branch 'patch'
  * [b27ce05] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2219b6d] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Jul 2021 10:30:57 +0200

eole-wordpress (5.4.2+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6aef640] ignorer sonde dnma si autoconnect via widget wp
  * [2036de4] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ba9da49] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 01 Feb 2021 09:38:42 +0100

eole-wordpress (5.4.2+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b13f5e] ignorer sonde dnma sur widget
  * [8bb9b74] Merge branch 'upstream' into patch
  * [924fe2c] Merge branch 'patch'
  * [d2e26a2] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [cbe57b1] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Jan 2021 12:13:10 +0100

eole-wordpress (5.4.2+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8f043f3] refonte sonde
  * [8cd0a5b] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [bfcf956] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Oct 2020 11:52:30 +0100

eole-wordpress (5.4.2+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0854340] refonte sonde
  * [289be3d] Merge branch 'patch'
  * [893b022] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b96de43] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 16:12:01 +0200

eole-wordpress (5.4.2+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c631f5c] erreur sql dans certain cas
  * [d9e3aa5] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3703b73] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Sep 2020 11:13:52 +0200

eole-wordpress (5.4.2+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3438681] error sur postinst

  [ EOLE Build Daemon ]
  * [329190b] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Jul 2020 17:35:25 +0200

eole-wordpress (5.4.2+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a11095f] release
  * [ab380e9] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [eb914b8] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Jul 2020 17:22:27 +0200

eole-wordpress (5.2.1+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [002da4d] ajout source upstream 5.4.2
  * [505ebe4] init plugin 5.4.2
  * [471f05f] Merge branch 'upstream' into patch
  * [40de2f4] ajout theme
  * [dfd62d2] upstream theme
  * [256b5ea] maj plugins
  * [c8ae70b] Merge branch 'upstream' into patch
  * [8aaa508] patch buddypress
  * [76af596] Merge branch 'patch'
  * [e7c49bb] verrsion 5.4.2
  * [10ad355] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [851ebb0] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Jul 2020 14:43:40 +0200

eole-wordpress (5.2.1+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a1ba2bc] forcer link buddypress dans nouvel onglet (fixes #29131)
  * [eaa838f] Merge branch 'patch'
  * [c560caf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [70ec305] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 02 Mar 2020 11:47:23 +0100

eole-wordpress (5.2.1+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d7cd46f] passer le login CAS en minuscule (fixes #29142)
  * [f15adcf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3afb10b] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Oct 2019 13:37:27 +0200

eole-wordpress (5.2.1+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [73835b4] passer le login CAS en minuscule (fixes #29142)
  * [2de285e] Merge branch 'upstream' into patch
  * [6d3c66b] Merge branch 'patch'
  * [29f3c56] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [a791f00] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Oct 2019 11:07:07 +0200

eole-wordpress (5.2.1+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [33cacd4] ajout source upstream 5.1.1
  * [a86b976] ajout source upstream 5.1.1
  * [82e56f9] Merge branch 'upstream' into patch
  * [8d7662a] patch


## eole-wordpress 6.1.1+5-3

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,12 @@
 ################################
 
 SOURCE=wordpress
-VERSION=5.4.2
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=6.1.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-wordpress (6.1.1+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c4e4f84] evolution DNMA
  * [c76d932] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e14589d] afornerot: Update package since “debian/envole/6.1.1+5-2”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:25:52 +0200

eole-wordpress (6.1.1+5-2) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [67b4e0e] www-data doit pouvoir écrire dans les sous-dossiers de uploads et blog.dir

  [ EOLE Build Daemon ]
  * [cd92fcf] Benjamin Bohard: Update package since “debian/envole/6.1.1+5-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Apr 2023 10:44:22 +0200

eole-wordpress (6.1.1+5-1) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dbb0ba6] Ajout des sources wp 6.1.1 en français
  * [134946e] Intégration des mises à jour (plugins, thèmes et traductions
  * [e758038] Merge branch 'upstream' into patch
  * [953b572] Patch de buddypress
  * [3c87ca9] Récupération du dossier uploads
  * [7264a3d] Merge branch 'patch'
  * [8873b77] Montée de version vers 6.1.1
  * [cab448e] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [ca0ac6d] Benjamin Bohard: Update package since “debian/envole/5.8.2+5-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Jan 2023 10:02:21 +0100

eole-wordpress (5.8.2+5-1) envole-8-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3dc0611] Ajout de la branche upstream
  * [f486d97] Mauvais répertoire pour les plugins
  * [a5498d1] Mauvais répertoire pour les plugins
  * [b22c28a] Modification de wpmu_update_site
  * [3c2a560] Ajout de la procedure de mise à jour vers 3.6.1 (db_version 24448)
  * [d7cc359] Ajout des sources et des plugins wordpress 3.6.1
  * [99c3a70] Merge branch 'patch' into dev
  * [dea2543] Erreur sur le numéro de vesrion de la base
  * [cad8413] Activation de tous les thèmes sur le réseau
  * [f419f54] Correction sur le fichier de création de la base (manquait une virgule)
  * [280230c] Ajout d'update sql pour le reconf
  * [570b001] Mauvais chemin dans le dico
  * [972c3f8] Correction sur le sql d'update
  * [676c7a4] Correction sur le sql s'update
  * [3cdc364] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/wordpress
  * [fe56362] Coquille dans le nom d'une option
  * [8bb00d0] Suppression des sources et plugins de wp 3.5.1
  * [90f1d53] Mauvais répertoire pour les plugins
  * [78540ab] Mauvais répertoire pour les plugins
  * [1c90f3e] Supression des modif envole pour wp 3.5.1
  * [7862fd8] Rajout d'une fonctionnalité perdue à la montée de version (fixes #5570)
  * [a51d123] Merge branch 'patch'
  * [a55b512] Supression des modif envole pour wp 3.5.1
  * [c983937] Suppression d'akismet 3.5.1
  * [825e991] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [aa6af46] Ajout d'une conf d'utilisation mémoire (fixes #6924)
  * [31001ad] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [ac3cbd6] Suppression du plugin envole_hooks qui doit_être templatisé (refs #7090)
  * [3c5be3d] Merge branch 'patch'
  * [20e64ee] Templatisation du plugin envole_hooks (fixes #7090) * Ajout de la sonde piwik dans le wp
  * [ea8d245] Ajout du scheme https
  * [a8fb023] Correction du script d'update sql (fixes #7153) * Ajout d'une procédure dédiée à la version de BDD
  * [8971a4e] Correction dans le chemin d'inclusion de envoleprofil.php
  * [1c4d653] Correction d'un nom de fichier inclus
  * [6fffd14] Suppression d'un patch (on l'appliquera direct dans les sources de la branche patch)
  * [08a706c] Il y avait des erreurs de redirection pour les utilisateurs non connectés
  * [3ce1c94] L'inclusin d'envole_hooks doit se faire uniquement si l'user est connecté
  * [251915e] Passage du profil en invité
  * [459a80b] Le profil doit être 'visiteur' pour les utilisateurs non connectés
  * [695efd0] Ajout du tracking sur le widget posh
  * [28225ee] Merge branch 'patch'
  * [93ea3bf] Suprression de poshwidget qui doit être templatisé pour l'appel au trackeur piwik
  * [5d34b55] Merge branch 'patch'
  * [ceae7a0] Ajout du widget posh en template
  * [2cc012b] Configuration pour l’infrastructure de compilation EOLE
  * [77b6331] Suppression des changements de casse pour les username (refs #7863)
  * [a6e862c] Merge branch 'patch' (fixes #7863)
  * [f8f7d36] Ajout des sources de wordpress 3.9.1 (refs #8218)
  * [be72096] Merge branch 'upstream' into patch
  * [42e3bb7] Diverses corrections (refs #8218) Ajout de la nouvelle version de twentyeleven Report des modifs de code faites dans la 3.6.1
  * [c50e8b9] Report des plugins (refs #8218)
  * [02a2f2c] Merge branch 'patch' into master391
  * [7b20ac4] Passage de wordpress en 3.9.1 (refs #8218)
  * [ae53d87] Modification de la procedure d'update sql (refs #8218)
  * [a26a7f6] Modification du script de creation de la table (refs #8218)
  * [6d26526] Ajout d'un template pour générer les tables de buddy press
  * [bc8d9ae] Ajout du plugin buddypress
  * [72f1672] Merge branch 'patch' into master391
  * [e6bc295] Ajout du posttemplate pour gérer buddypress Ajout de la variable correspondante dans le dico Modification des scripts sql
  * [cc122e4] Ajout du fichier switchant buddypress on/off
  * [d4f0d94] Merge branch 'patch' into master391
  * [3463672] Correction coquille sur le nom de fichier à exécuter
  * [2518898] Ajout d'un fichier à jouer à l'update
  * [d4e26bf] Correction d'une erreur sur le dico
  * [d89ed64] Déplacement d'un script d'update Modification sql
  * [ac66d5a] Correction d'une erreur sql au reconfigure
  * [5b522fb] Passage de la langue de wp en fr Définition des timezone
  * [6ff2159] Ajout des traductions de buddypress
  * [31e7a92] Merge branch 'patch' into master391
  * [5233ae8] Déplacement des trads de buddypress
  * [ee64161] Merge branch 'patch' into master391
  * [0ef6a62] Correction de requêtes
  * [00d9dab] Ajout de procedures pour switcher de thèmes/plugins
  * [5f92b73] Merge branch 'patch'


## eole-wordpress 6.1.1+6-2

=== debian/changelog ===
eole-wordpress (6.1.1+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [c422468] ihm
  * [71866a5] Merge branch 'master' into dist/envole/9/master
  * [12871a8] evolution DNMA
  * [5e9b8ff] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [ea39f77] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-1”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Oct 2025 15:54:58 +0100

eole-wordpress (6.1.1+6-1) envole-9-unstable; urgency=low

  [ afornerot ]
  * [0735715] passage en envole9
  * [39e25d4] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [f261eb2] afornerot: Update package since “debian/envole/6.1.1+5-2”

 -- afornerot <afornerot@cadoles.com>  Thu, 19 Jun 2025 14:58:07 +0200

=== debian/control ===
Source: eole-wordpress
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/wordpress
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/wordpress/repository

Package: wordpress-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour wordpress "EOLE".

Package: eole-wordpress
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6.1), eole-db, eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application wordpress.

Package: wordpress-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour wordpress "EOLE".

## eole-wordpress 6.1.1+6-5

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=wordpress
 VERSION=6.1.1
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wordpress (6.1.1+6-5) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10457b2] Adapter à l’utilisation d’une version spécifique de PHP
  * [851f863] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [fffdec1] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Dec 2025 12:18:46 +0100

eole-wordpress (6.1.1+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [07307bd] Rétablir le script postservice supprimé par erreur
  * [8a591cd] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [8595777] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Dec 2025 09:58:33 +0100

eole-wordpress (6.1.1+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aa8f86d] Les fichiers sont modifiés après installation

  [ EOLE Build Daemon ]
  * [65de213] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 14:10:56 +0100
